@charset "utf-8";

/* CSS Document */

a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}



a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #5B8A8E;

	text-decoration: none;

}



a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #5B8A8E;

	text-decoration: underline;

}



.x1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF9933;

	text-decoration: none;

}







.x1 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF9933;

	text-decoration: none;

}



.x1 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF9933;

	text-decoration: none;

}



.x1 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF6600;

	text-decoration: underline;

}



.x2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}







.x2 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}



.x2 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}



.x2 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: underline;

}



.x3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	

	color: #FFFFFF;

	text-decoration: none;

}



.x3 A:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}



.x3 A:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}



.x3 A:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #0099FF;

	text-decoration: none;

}



#container{width:973px;

height:700px;

margin-bottom:0px;

margin-left:auto;

margin-right:auto;

margin-top:0px;

background-color:#FFFFFF;

}

.top{width:722px;

height:94px;

background-image:url(images/index_02.gif);

background-repeat:no-repeat;

float:left;

}

.but{width:63px;

height:18px;

background-image:url(images/index_05.gif);

background-repeat:no-repeat;

font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

	text-decoration: none;

	text-align:center;

}

.menu{width:241px;

height:auto;

background-image:url(images/index_07.gif);

background-repeat:no-repeat;

}

#to{width:auto;

height:94px;

float:right;

}

.menu1{width:241px;

height:41px;

background-image:url(images/index_10.gif);

background-repeat:no-repeat;

}

.menu2{width:241px;

height:30px;

background-image:url(images/index_10.gif);

background-repeat:no-repeat;

font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

text-align:left;

}

.menu3{width:auto;

height:30px;

background-image:url(images/index_10.gif);

background-repeat:no-repeat;

font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

text-align:left;

}

.photo{width:513px;

height:150px;

background-image:url(images/index_13.gif);

background-repeat:no-repeat;

}

.bottom{width:515px;

height:auto;

background-image:url(images/1.gif);

background-repeat:repeat;

}

.bott{width:26px;

height:21px;

background-image:url(images/index_20.gif);

background-repeat:no-repeat;

}

.bottom1{width:auto;

height:auto;

background-image:url(images/1.gif);

background-repeat:repeat;

}

.runtext{font-family:Arial, Helvetica, sans-serif;

font-size:10px;

font-style:normal;

text-align:justify;

color:#333333;

}

.bottomtext{width:515px;

height:auto;

background-image:url(images/1.gif);

background-repeat:repeat;

font-family:Arial, Helvetica, sans-serif;

font-size:10px;

font-style:normal;

text-align:justify;

}

.header{font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

text-align:left;

}



.header1{

font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #cc780b;

	text-decoration: none;

	font-weight:bold;

}

.linksblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}

.norep {

	background-repeat: no-repeat;

	background-image: url(images/index_07.gif);

}

.norepbutt {

	background-image: url(images/index_05.gif);

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 9px;

	background-position: center;

}

.border1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #006699;

	text-decoration: none;

	background-color: #FFFFFF;

	border: 1px solid #FFFFFF;

}



.black {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-style: normal;

	font-weight: lighter;

	text-decoration: none;

}

.blue1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #10006C;

	text-decoration: none;

	font-weight: bold;
	padding:2px;

}

.blacksmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #333333;

	text-decoration: none;

}



.green1 {

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	color: #54651E;

	background-color: #BBD152;

}

.x5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #54651E;

	text-decoration: none;

	background-color: #FAD75F;

}







.x5 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #54651E;

	text-decoration: none;

	background-color: #FAD75F;

}



.x5 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #54651E;

	text-decoration: none;

	background-color: #FAD75F;

}



.x5 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #687E25;

	text-decoration: underline;

	background-color: #FAD75F;

}

.x6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #006600;

	text-decoration: none;

}

.x6 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF0000;

	text-decoration: none;

}



.x6 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF00FF;

	text-decoration: none;

}



.x6 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000066;

	text-decoration: none;

}

.red {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;

	text-decoration: none;

}

.x7 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #333333;

	text-decoration: none;

}

.x7 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF0000;

	text-decoration: none;

}

.x7 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF00FF;

	text-decoration: none;

}

.x7 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #000066;

	text-decoration: none;

}



.head {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #FF6600;

	text-decoration: none;

}
.blackhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.whitehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.greenhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009933;
	text-decoration: none;
}
.redhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}



.orangehead {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: bold;

	color: #CC5200;

	text-decoration: none;

}




.bluehead {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color:#076FA0;

	text-decoration: none;

}

.topEenu

{



	border-top:4px solid #F1F1F1;

}

.cour {

	font-family: "Courier New", Courier, mono;

	font-size: 12px;

	color: #000000;

	text-decoration: none;

}

tr.highlight   

{    

   background-color: #cccccc;   

   color: Red;   

}    



th 

{  

    padding: 10px 18px;  

    text-align:left;

}

#rcorners3 {

	border-radius: 10px;

	border: 2px solid #0080C0;

	padding: 5px;

}

#rcorners2 {

	border-radius: 10px;

	border: 2px solid #333333;

	padding: 5px;

}



.box {

	width:100%;

	

	background:#FFF;

	margin: auto;

}

.effect1{

     box-shadow: 0 10px 6px -6px #777;

}



.sidenav {

	height: 100%;

	width: 0;

	position: fixed;

	z-index: 1;

	top: 0;

	left: 0;

	overflow-x: hidden;

	transition: 0.5s;

	padding-top: 60px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #000000;

	background-color: #CCCCCC;

}

.sidenav a, .dropdown-btn{

	padding: 8px 8px 8px 32px;

	text-decoration: none;

	font-size: 25px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	width: 100%;

	font-weight: normal;

	color: #000000;

	display: block;

	transition: 0.3s;

	cursor: pointer;

	outline: none;

	background-color: #CCCCCC;

	background-image: none;

	text-align: left;

}



.sidenav a:hover, .dropdown-btn:hover {

	color: #0000CC;

	font-weight: bolder;

}

.sidenav .closebtn {

	position: absolute;

	top: 0;

	right: 0px;

	font-size: 36px;

	margin-left: 0px;

	color: #000000;

	text-align: right;

}



.fa-caret-down {

  float: right;

  padding-right: 8px;

}



/* Add an active class to the active dropdown button */

.active {

  background-color: green;

  color: white;

}

.finished {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-style: normal;

	font-weight: lighter;

	text-decoration: none;

  background-color: green;

  color: white;

}

.pending {

font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-style: normal;

	font-weight: lighter;

	text-decoration: none;

  background-color: red;

  color: white;

}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */

.dropdown-container {

  display: none;

  background-color:#6F0003;

  padding-left: 8px;

}



@media screen and (max-height: 450px) {

  .sidenav {padding-top: 15px;}

  .sidenav a {font-size: 18px;}

}

.block {

	display: block;

	width: auto;

	border: thin groove #333333;

	background-color: #ddd;

	color: #000000;

	padding: 5px 15px;

 

	font-size: 14px;

	cursor: pointer;

	text-align: center;

}



.block:link {

	color: #00000;

	width: 100%;

	padding: 5px 15px;

	font-size: 14px;

	background-color: #ddd;

	text-decoration: none;  

}

.block:hover {



   background-color: #4CAF50;

  color: white;

}

.block:visited {

	color: #000000;

	  

}



.blockedit {
	display: block;
	width: 100%;
	height:50px;
	border: thick groove #999999;
	background-color: #FFFFFF;
	color: #000000;
	padding: 5px 0px;
	font-size: 16px;
	cursor:text
	text-align:left;
}

#customers {

  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

  font-size:12px;

  border-collapse: collapse;

  width: 100%;

}



#customers td, #customers th {

  border: 1px solid #ddd;

  padding: 8px;

}



#customers tr:nth-child(even){background-color: #f2f2f2;}



#customers tr:hover {background-color: #ddd;}



#customers th {

	padding-top: 12px;

	padding-bottom: 12px;

	text-align: left;

	background-color: #3679DE;

	color: white;

}

.rectable
{
border-collapse:collapse; 
table-layout: fixed;
border-style:solid;
}
.rectd {
min-width:80px;
max-width:80px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
padding:2px;
}


.block1 {
	display: block;
    width: 115px;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
   /* line-height: 25px;*/
}
.block1 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
list-style:none;
font-weight: bold;



}
.block1:hover {

   background-color: #4CAF50;
  color: white;
}



.block2 {
	display: block;
    width: 100%;
   /* height: 25px;*/
   max-width:300px;
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block2 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block2:hover {
	background-color: #4CAF50;
	color: white;
	list-style:none;
	text-decoration: none;
}


.block3 {
	display: block;
    width: 50%;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block3 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block3:hover {

   background-color: #4CAF50;
  color: white;
  list-style:none;
  text-decoration: none;
}

.block4 {
	display: block;
     width: 50%; 
   /* height: 25px;*/
    background:#CCCCCC;
    padding: 10px;
    text-align:center;
    border-radius: 5px;
    color: black;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block4 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: black;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block4:hover {

   background-color: #4CAF50;
  color: white;
  list-style:none;
  text-decoration: none;
}
.blockgreen {
	display: block;
	width: 115px;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	background-color: #008000;   /* line-height: 25px;*/
}
.blockgreen a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
list-style:none;
font-weight: bold;



}
.blockgreen:hover {
	background-color: #95AB14;
	color: white;
}
